Пакет pciids: Зависимости

предоставляется:
pciids = 20220913-alt1:sisyphus_riscv64+23907.100.1.1
требуется:
rpmlib(PayloadIsLzma)
Наверх